/* this stylesheet contains the elements used by all pages */
body {
	margin: 0px;
	padding: 0px;
	background-color: #5B0A0D;
	font-family: georgia, times, serif;
	font-size: 11px;
	font-color: #5B0A0D;
}

div.navbar {
	position: absolute;
	margin: 108px auto 0px 70px;
	padding: 0px;
}

div.contentholder {
	margin: 0px auto 10px auto;
	padding: 0px;
	width: 796px;
}

div.sidebaritem {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: 1px dotted #5B0A0D;
}

div.footer {
	margin: 0px auto 0px auto;
	padding: 0px;
	padding-top: 10px;
	clear: both;
	width: 798px;
	background-color: #003C79;
	border-top: 1px solid #fff;
}